branch: main
files:
  fonts/OFL.txt: OFL.txt
  docs/descriptions/TiroKannada/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/TiroKannada/TTF/TiroKannada-Regular.ttf: TiroKannada-Regular.ttf
  fonts/TiroKannada/TTF/TiroKannada-Italic.ttf: TiroKannada-Italic.ttf
